Package Details: openprinting-ppds-pxlmono-ricoh 20161206-2

Git Clone URL: https://aur.archlinux.org/openprinting-ppds-pxlmono-ricoh.git (read-only)
Package Base: openprinting-ppds-pxlmono-ricoh
Description: PPD files for Ricoh's PCL monochrome printers, supplied by Ricoh
Upstream URL: https://www.openprinting.org/driver/pxlmono-Ricoh
Licenses: MIT
Conflicts: ppd-ricohh
Submitter: plp
Maintainer: plp
Last Packager: plp
Votes: 6
Popularity: 0.015571
First Submitted: 2015-09-22 09:26
Last Updated: 2017-11-01 19:49

Latest Comments

severach commented on 2018-09-01 01:38

Bisecting with the ALA shows that 2018/08/05 prints to the MP 2352 and 08/06 hangs. Partial upgrading a few packages at a time listed with pacman -Qqu from 8/5 to 8/6 shows that the printing problem is an incompatibility with glibc 2.28. Unfortunately downgrading glibc is not an option because many system components require glibc>=2.28 including Chrome and Firefox.

https://github.com/OpenPrinting/cups-filters/issues/58

plp commented on 2018-08-31 21:10

Note that this package may currently not work. See: https://bbs.archlinux.org/viewtopic.php?id=239977

plp commented on 2017-01-05 08:49

Just realised this package is out of date. I'm on holiday, however, so it may take me 3-4 days to update it.

dangoognad commented on 2016-07-04 03:00

The source is outdated. Here goes the current source:
http://www.openprinting.org/download/printdriver/components/lsb3.2/main/RPMS/noarch/openprinting-ppds-pxlmono-ricoh-20160606-1lsb3.2.noarch.rpm

(md5sum: 04171fa7e29dacda59ab2eed014aa23d)

plp commented on 2016-04-19 05:24

Just updated to latest version